html {
  height: 100%;
}
body {
  color: white;
  background: black url(background.png) no-repeat top right;
  font-family: sans-serif;
  margin: 0;
  height: 100%;
}
h1 {
  font-size: x-large;
}
h2 {
  font-size: large;
}
h3 {
  font-size: medium;
}
h4 {
  font-size: small;
}
a {
  color: #67F;
}
#container {
  position: relative;
  min-height: 100%;
}
#header {
  float: right;
  padding: 20px 1px 150px 220px;
}
#header img {
  border: none;
}
#content {
  padding: 10px 10px 60px 10px;
}
#footer {
  color: #666;
  position: absolute;
  right: 1px;
  bottom: 1px;
  font-size: x-small;
}
#footer a {
  color: #333;
}

@media handheld {
  body {
   background: black;
  }
}
@media handheld {
  #header {
    display: none;
  }
}
